uuid: 18a6b6e0-b905-45dd-958a-c0b0fcd96cd7
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: courses_it
label: 'Courses - IT'
type: 'canonical_entities:node'
pattern: 'corsi/[node:title]'
selection_criteria:
  4168e9f0-8c52-4478-8f52-f4fc0327381b:
    id: node_type
    bundles:
      course: course
    negate: false
    context_mapping:
      node: node
    uuid: 4168e9f0-8c52-4478-8f52-f4fc0327381b
  dcb86697-7291-4769-9004-2377f5d28018:
    id: language
    langcodes:
      it: it
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: dcb86697-7291-4769-9004-2377f5d28018
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
